
/* Mouse */
.stiCloudReportsWebClientLoginButton_Mouse {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonOver_Mouse {
    background: @ClientNavigatorPreviewDblClickPanel;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonSelected_Mouse {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonDisabled_Mouse {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiCloudReportsWebClientLoginButton_Touch {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonOver_Touch {
    background: @ClientNavigatorPreviewDblClickPanel;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonSelected_Touch {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientLoginButtonDisabled_Touch {
    background: @ClientNavigatorFontOverColor;
    border: none;
    height: 40px;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}